/*
 *  TurniPS - verione 4.0
 *  Author: Salvatore Sellaroli
 *  Date: 06/05/2018
 */
.navbar,
.subnavbar {
    /*background: #2196f3;*/
    background: #3eb8f2;
    /*Prova colore piu chiaro*/
    border-bottom: 3px #c0392b solid;
    color: white;
}

.nav-footer {
    /*background: #2196f3;*/
    background: #3eb8f2;
    /*Prova colore piu chiaro*/
    height: 50px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
}

.theme-white .button:not(.button-fill).active {
    color: #2196f3;
}

.box-footer {
    float: left;
    width: 20%;
    height: 50px;
    text-align: center;
    color: white;
    text-decoration: none;
}

.statusbar-overlay {
    background: #33b2ef;
    /* We can add transition for smooth color animation */
    -webkit-transition: 400ms;
    transition: 400ms;
}

/*=======================================
=            Classi Generali            =
=======================================*/
/* Div Vuoto */
.space-brack {
    width: 100%;
    height: 5000px;
    color: red;
}

/* Testo a 12px */
.text-size {
    font-size: 12px;
}

/* Testo a 11px */
.text-size-11px {
    font-size: 11px;
}

/* Testo centrato e grande 12px */
.text-center-12px {
    text-align: center;
    font-size: 12px
}

/* Testo centrato */
.text-centro {
    text-align: center;
}

/* Testo blod */
.text-blod {
    font-weight: bold;
}

/* Colori */
.rosso {
    color: #e74c3c !important;
}

.blue {
    color: #ff3b30 !important;
    font-size: 11px;
}

.v {
    background: pink;
}

.b {
    background: lime;
}

/* Ombra per box */
.ombra {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}

.btn-form {
    width: 200px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.btn-2-form {
    width: 250px;
    margin: 0 auto;
    margin-bottom: 50px;
}

/* Titolo TurniPS nella navbar */
.titolo_navbar_ps {
    font-size: 13px;
    display: inline-block;
    color: #3eb8f2;
    padding: 0 2px;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    border-radius: 2px;
    height: 17px;
    line-height: 17px;
    background: rgb(245, 251, 254);
}

/* Titolo delle varie view */
.title-top {
    width: 100%;
    height: 20px;
    text-align: center;
    font-weight: 600;
    color: rgb(192, 57, 43);
    margin-top: 15px;
    margin-bottom: -15px;
}

.active-navbar {
    /*	font-size: 26px !important;
-webkit-transition: all 0.1s ease;
-moz-transition: all 0.1s ease;
-o-transition: all 0.1s ease;
-ms-transition: all 0.1s ease;*/
    color: #c0392b;
}

.p_tut {
    color: #7f8c8d;
    font-size: 12px;
    display: block;
    width: 90%;
    margin: auto;
    text-align: center;
    margin-top: 20px;
}

/* Larghezza label div nei form */
.label-20 {
    width: 20% !important;
}

.label-30 {
    width: 30% !important;
}

.label-35 {
    width: 35% !important;
}

.label-50 {
    width: 50% !important;
}

.label-60 {
    width: 60% !important;
}

.label-70 {
    width: 70% !important;
}

.label-80 {
    width: 80% !important;
}

.label-switch input[type=checkbox]:checked+.checkbox {
    background: #c0392b;
}

.time-input input[type=time] {
    margin-left: 11px;
    line-height: 43px !important;
}

#box-notifica {
    opacity: 0;
    height: 0px;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    color: white;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0px;
    /* Su iOS usare  top: 20px; */
    z-index: 22999;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-errore {
    opacity: 1 !important;
    height: 80px !important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    background: #e74c3c;
}

.box-ok {
    opacity: 1 !important;
    height: 100px !important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    background: #27ae60;
}

/*=====  End of Classi Generali  ======*/
/* MEDIA QUERY PER iPHONE X */
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {

    #box-notifica {
        opacity: 0;
        height: 0px;
        width: 100%;
        font-size: 17px;
        font-weight: bold;
        text-align: center;
        line-height: 130px;
        color: white;
        overflow: hidden;
        position: absolute;
        left: 0;
        top: 0px;
        /* Su iOS usare  top: 20px; */
        z-index: 22999;
        -webkit-transition: all .3s ease .15s;
        -moz-transition: all .3s ease .15s;
        -o-transition: all .3s ease .15s;
        -ms-transition: all .3s ease .15s;
        transition: all .3s ease .15s;
    }

    .box-errore {
        opacity: 1 !important;
        height: 130px !important;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        background: #e74c3c;
    }

    .box-ok {
        opacity: 1 !important;
        height: 130px !important;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
        background: #27ae60;
    }

    /* Stile notifica chat */
    .notifica-chat {
        bottom: 80px !important;
    }
}

/*==============================================
=            Stile navbar inferiore            =
==============================================*/
.titolo {
    width: 100%;
    height: 30px;
    line-height: 30px;
    float: left;
    font-size: 22px;
    padding-top: 3px;
}

.icon-home {
    height: 45px;
    width: 45px;
    border-radius: 100%;
    line-height: 45px;
    margin: 3px auto 0px auto;
    background: #03A9F4;
    font-size: 30px
}

.contenuto {
    width: 100%;
    height: 15px;
    font-size: 9px;
    line-height: 10px;
    float: left;
}

/* Icona Scritta come Sfondo nella home  */
div.page-content.sfondo-home:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/bg-home.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 121px 121px;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: -1;
}

/*=====  End of Stile navbar inferiore  ======*/
/* Stile NavBar */
/* Stile logo pantera nella navbar */
.logo-nav {
    margin-right: -7px;
}

/* Stile bottone add nei form input */
.btn-add-circle {
    color: #4CAF50;
    width: 44px;
    font-size: 22px;
    text-align: center;
}

/* Separtore nei li */
.li-separatore {
    width: 100%;
    height: 110px;
    color: #869dad;
    border-bottom: 1px solid #e4e3e6;
}

/*======================================
=            View Indennità            =
======================================*/
.card-s {
    margin: 20px 0;
    overflow: hidden;
    background-color: white;
    border-radius: 7px;
}

.table-view-s {
    overflow: hidden;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.table-view-cell-s {
    height: 45px;
    line-height: 45px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='1'><rect fill='#c8c7cc' x='0' y='0' width='100%' height='0.5'/></svg>");
    background-repeat: no-repeat;
    background-position: 40px 100%;
    border-bottom: 0;
}

.table-view-cell-s:last-child {
    background-image: none;
}

.table-view-cell-s i {
    padding-left: 15px;
    padding-right: 15px;
    color: #c0392b;
}

.badge-s {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: #c44538;
    border-radius: 7px;
    border: 1px solid #e6e6e8;
    padding: 4px 10px 4px;
    display: inline-block;
    float: right;
    margin: 11px 15px 0 0;
    background-color: rgba(239, 239, 244, 0.42);
}

/* Scelta mese e Anno */
.select-box-idenn {
    width: 100%;
    line-height: 50px;
    text-align: center;
    height: 40px;
    margin-top: 5px;
}

.select-box-idenn select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    background: 0 0;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
    height: 33px;
    color: #E71E18;
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    border-bottom: 1px solid #c0392b;
    margin-left: 10px;
    min-width: 50px;
    text-transform: uppercase;
}

/*=====  End of View Indennità  ======*/
/*=========================================
=            Riepilogo Assenze            =
=========================================*/
#box-rep-ass {
    height: auto;
    margin: 35px auto;
    background-color: white;
    padding-left: 8px;
    background-color: rgb(255, 255, 255);
    border-radius: 7px;
}

.row-rep-ass {
    width: 100%;
    height: 50px;
    margin: 10px 0;
    border-bottom: 1px solid #E1E0E3;
}

.row-rep-ass:last-child {
    border-bottom: none;
    height: 55px;
}

.label-rep-ass {
    width: 40%;
    height: 45px;
    line-height: 45px;
    float: left;
}

.progress-rep-ass {
    width: 60%;
    height: 45px;
    float: right;
}

.label-progress-a {
    height: 25px;
    width: 90%;
    text-align: center;
    font-size: 11px;
    line-height: 25px;
    float: left;
    color: #c0392b;
}

.row-progress-a {
    height: 7px;
    width: 90%;
    float: left;
}

.n-t-a {
    height: 25px;
    width: 10%;
    font-size: 12px;
    float: left;
    line-height: 35px;
    text-align: center;
    color: rgb(255, 68, 0);
}

.l-t-a {
    width: 10%;
    height: 20px;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    float: left;
    color: #ccc;
}

.label-rep-ass-extra>i {
    margin: 0 9px;
    color: #C0392B;
}

/*=====  End of Riepilogo Assenze  ======*/
/* Per le assenze senza progress bar */
.label-rep-ass-extra {
    width: 60%;
    height: 45px;
    line-height: 45px;
    float: left;
}

.ass-extra {
    width: 40%;
    height: 45px;
    line-height: 45px;
    float: right;
    text-align: center;
    font-size: 20px;
    color: #c0392b;
}

/* Label scadenza parentale  */
#label-scadenza-parentale {
    font-size: 10px;
    width: 90%;
    height: 20px;
    line-height: 20px;
    float: left;
    text-align: center;
}

/*///////////////////////////////////////////////////////////*/
/* FORM INSERIMENTO TURNO */
.item-title {
    font-size: 14px;
    color: #34495e;
}

.item-media i {
    color: #c0392b;
}

.list-block .item-title.label {
    width: 40%;
}

/* Stile textarea di prova */
.cccc {
    background: #fbfbfb !important;
    border-radius: 6px !important;
}

/* Stili straordinario */
#li-strao-ec {
    display: none;
}

#li-strao-ec-edit {
    display: none;
}

.row-strao-ec {
    width: 160px;
    margin: 0 auto;
    text-align: center;
}

.col-33-strao-ec {
    width: 70px;
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #c0392b;
    float: left;
}

#li-strao-pr {
    display: none;
}

#li-strao-pr-edit {
    display: none;
}

/*=====================================================
=            Form View Inserimento Assenza            =
=====================================================*/
.row-ass {
    width: 300px;
    margin: 0 auto;
    text-align: center;
}

.col-33-ass {
    width: 140px;
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #c0392b;
    float: left;
}

.col-33-ass input[type=date] {
    margin-left: 20px;
}

#li-ass-lunga {
    height: 0px;
    overflow: hidden;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

/*=====  End of Form View Inserimento Assenza  ======*/
/*===========================================================
=            View Inserimento Servizio Personale            =
===========================================================*/
/*===================================================================
=            Classe scritta modifica turno/assenza/scalo            =
===================================================================*/
.box_edit_last {
    height: 35px;
    font-size: 11px;
    margin: 0 auto;
    color: #95a5a6;
    width: 85%;
    text-align: right;
    margin-top: -25px;
}

/*=====  End of Classe scritta modifica turno/assenza/scalo  ======*/
.row-a-t {
    margin: 25px auto 0 auto;
    width: 300px;
    height: 170px;
}

.row-add-serv-ck {
    width: 320px;
    height: 150px;
    margin: 15px auto 0 auto;
}

.row-add-serv {
    width: 280px;
    height: 45px;
    margin: 25px auto 0 auto;
    margin-bottom: 10px;
}

.serv-input {
    width: 250px;
    height: 38px;
    margin: 4px auto 0 auto;
    display: block;
    font-size: 22px;
    text-align: center;
    color: #C0392B;
    border: 1px solid #E1E0E3;
    background: #FCFCFC;
    -webkit-appearance: none;
    /* Safari and Chrome */
    -webkit-border-radius: 0;
}

.row-add-serv-fot {
    width: 280px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    color: rgb(127, 140, 141);
}

/* View Impostazione Servizio */
#div-add-serv {
    display: none;
    height: 385px;
}

.row-add-serv-ck input[type='checkbox'] {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
}

.row-add-serv-ck input[type='checkbox']+label {
    margin: 0;
    padding: 2px 0px 0px 27px;
    cursor: pointer;
    background: url('../images/check_off.png') left center no-repeat;
    background-size: 22px 22px;
}

.row-add-serv-ck input[type='checkbox']:checked+label {
    background-image: url('../images/check_on.png');
    background-size: 22px 22px;
}

.col-ck-sx {
    width: 170px;
    float: left;
}

.col-ck-dx {
    width: 150px;
    float: left;
}

.row-ck-sl {
    margin-top: 10px;
}

.row-btn-up-ck {
    margin-top: 25px;
}

.box-ck-add-turno {
    height: 88px;
    margin-top: -20px !important;
    overflow: hidden;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
}

/*=====  End of View Inserimento Servizio Personale  ======*/
/*==================================================
=            View Login / Registrazione            =
==================================================*/
.btn-accedi {
    color: #27ae60 !important;
}

.btn-registrati {
    color: #e67e22 !important;
}

.titolo-fac {
    color: #c0392b;
    font-size: 10px;
}

#login-icon {
    width: 139px;
    height: 139px;
    margin: 0 auto;
    border-radius: 30px;
    background: url(../images/login-icon.png);
    background-size: 140px 140px;
    background-repeat: no-repeat;
}

#ok_reg {
    width: 90%;
    height: auto;
    margin: 120px auto 40px auto;
    text-align: center;
    color: #FFFFFF;
    line-height: 2;
    font-size: 16px;
}

.bg-modal {
    background: #27ae60;
}

/* Modal Recupero password */
.p-rec-pass {
    color: #777;
    font-size: 16px;
    display: block;
    width: 90%;
    margin: 60px auto 40px auto;
    text-align: center;
    line-height: 1.5;
}

.bg-modal-rec-pass {
    background: #efeff4;
}

#ok-rec-pass {
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    background: #f44336;
    padding: 15px;
    border-radius: 6px;
    display: none;
}

.btn-back-modal {
    position: fixed;
}

/*=====  End of View Login / Registrazione  ======*/
/*=====================================
=            Menu Laterale            =
=====================================*/
.panel {
    background: #ecf0f1;
}

/* Effetto scuro quando si apre il menu laterale */
body.with-panel-left-reveal .panel-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, .2);
}

#panel-info {
    width: 260px;
    height: 120px;
    margin-bottom: 20px;
}

#logo-panel {
    height: 100px;
    background-image: url("../images/logo-panel.png");
    background-size: 260px 100px;
}

#info-panel {
    height: 20px;
    text-align: center;
    color: #afb5b6;
    font-size: 12px;
}

.btn-imp {
    width: 100%;
    background: #DADBDB;
    border: none;
    margin-bottom: 10px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    text-align: left;
    color: #5C5D5D;
    display: block;
}

.btn-imp:active {
    background: #f9f9f9;
}

.btn-imp i {
    margin-left: 20px;
    margin-right: 20px;
    color: rgb(169, 170, 170);
}

/* Bottone Donazione menu */
.btn-imp-dona {
    width: 100%;
    background: #2c3e50;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 16px;
    color: #fcfcfc;
    text-align: center;
    height: 35px;
    border: none;
    display: block;
    line-height: 35px;
    text-decoration: none;
}

.btn-imp-dona i {
    color: #e74c3c;
    margin-right: 5px;
}

.bg-panello {
    background-image: url(../images/pantera_imp.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left bottom;
    background-size: 250px 70px;
}

/*=====  End of Menu Laterale  ======*/
/*====================================================
=            Sezione Gestione dati Utente            =
====================================================*/
.popup-elimina-user {
    background: #efeff4;
}

.popup-cambia-pass {
    background: #efeff4;
}

/*=====  End of Sezione Gestione dati Utente  ======*/
/*=============================================
=            View Gestione Assenze            =
=============================================*/
.row-g-a {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #E1E0E3;
}

.row-g-a:last-child {
    border-bottom: none;
}

.label-g-a>label {
    margin-left: 15px;
}

.label-g-a>i {
    margin-left: 8px;
    color: #C0392B;
}

.label-g-a {
    width: 70%;
    height: 50px;
    margin-left: 15px;
    float: left;
}

.input-g-a {
    width: 50px;
    height: 50px;
    float: right;
    padding-right: 10px;
}

.input-g-a input[type=number] {
    width: 45px;
    height: 40px;
    border: 1px solid #E1E0E3;
    background: #FCFCFC;
    text-align: center;
    color: #C0392B;
    font-weight: 600;
    display: inline-block;
    font-size: 18px;
    -webkit-appearance: none;
    /* Safari and Chrome */
    -webkit-border-radius: 0;
    /* Safari and Chrome */
}

/*=====  End of View Gestione Assenze  ======*/
/*==========================================================
=            View Visualizzazione Straordinario            =
==========================================================*/
.color-list {
    color: #6d6d72;
}

.badge {
    font-weight: bold;
    color: #c44538;
    border-radius: 3px;
    border: 1px solid #e6e6e8;
    height: 25px;
    line-height: 25px;
    background: rgba(239, 239, 244, 0.52);
}

.row-riep-strao {
    width: 100%;
    height: 40px;
    text-align: center;
    margin-top: 10px;
}

.row-riep-strao select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    background: 0 0;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
    height: 33px;
    color: #E71E18;
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    border-bottom: 1px solid #c0392b;
    margin-left: 10px;
    min-width: 50px;
    text-transform: uppercase;
}

/*=====  End of View Visualizzazione Straordinario  ======*/
/*==========================================================
=            Stile tabella Riepilogo Busta Paga            =
==========================================================*/
.label-cell {
    font-size: 12px;
}

td.label-cell.txt-long {
    padding: 5px 15px;
}

.data-table .card p {
    color: red;
}

/*=====  End of Stile tabella Riepilogo Busta Paga  ======*/
.chip {
    font-size: 11px;
    background: rgba(62, 184, 242, 0.56);
}

/*===========================================
=            Stile View INFO APP            =
===========================================*/
#info-app-icon {
    width: 89px;
    height: 89px;
    margin: 20px auto;
    margin-bottom: -15px;
    border-radius: 12px;
    background: url(../images/info-app-icon.png);
    background-size: 90px 90px;
    background-repeat: no-repeat;
}

/*=====  End of Stile View INFO APP  ======*/
#logo-remove-ads {
    width: 150px;
    height: 150px;
    margin: 25px auto;
    margin-bottom: 10px;
    border-radius: 15px;
    background: url(../images/logo-remove-ads.png);
    background-size: 150px 150px;
    background-repeat: no-repeat;
}

.active-up {
    z-index: 99999;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding-top: 50%;
    background: #03a9f4;
    color: white;
    font-weight: bold;
}

.progressbar {
    background: #0279af;
    height: 10px;
}

.progressbar span {
    background: #e74c3c;
}

/*==============================================
=            Popup Note di versione            =
==============================================*/
.note-versione .item-text {
    color: #000000;
    height: auto;
    -webkit-line-clamp: 6;
}

.note-versione .item-title {
    color: #000000;
    font-weight: bold;
}

.titolo-novita-versione {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: black;
    margin-bottom: -20px;
}

/*=====  End of Popup Note di versione  ======*/
/*==================================
=            STILE CHAT            =
==================================*/
#footer-chat {
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 90px;
    padding-top: 5px;
    background: #e2e9ef;
    z-index: 9999999;
}

.col-chat-80 {
    width: 80%;
    height: 85px;
    float: left;
}

.col-chat-20 {
    width: 20%;
    height: 85px;
    float: left;
}

#footer-chat textarea {
    height: 73px;
    width: 90%;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    border: 1px solid #ddd;
    border-radius: 15px;
    padding: 5px;
    -webkit-appearance: none;
    /* Safari and Chrome */
}

#btn-chat {
    height: 45px;
    width: 45px;
    background-color: #03A9F4;
    border: none;
    border-radius: 100%;
    color: white;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

/* STILE mesaggio CHAT */
#result-chat {
    width: 100%;
    height: 100%;
    background: #f1f5f8;
    margin: 0 auto;
    overflow: auto;
}

.box_chat {
    position: relative;
    width: 75%;
    height: auto;
    padding: 0px;
    background: #7bc4ef;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 2em auto;
}

.box_chat:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    top: 65%;
    right: 100%;
    margin-top: -12px;
    display: block;
    z-index: 1;
    border-color: transparent #7bc4ef;
}

.box_chat_send {
    position: relative;
    width: 75%;
    height: auto;
    padding: 0px;
    background: #2ecc71;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 2em auto;
}

.box_chat_send:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    top: 65%;
    left: 100%;
    margin-top: -12px;
    display: block;
    z-index: 1;
    border-color: transparent #2ecc71;
}

.box_chat:last-child {
    margin-bottom: 110px;
}

.box_chat_send:last-child {
    margin-bottom: 110px;
}

.sms {
    height: auto;
    padding: 10px;
    color: #FFFFFF;
    word-wrap: break-word;
}

.nome-us-chat {
    height: 20px;
    font-size: 12px;
    text-align: left;
    color: #2D3E4E;
    padding-left: 15px;
    line-height: 20px;
}

.admin-chat {
    color: #ffffff;
    text-align: center;
    background: #f44336;
    padding: 0px 5px;
    border-radius: 5px;
    font-size: 11px;
}

.badge_chat {
    color: #ffffff;
    text-align: center;
    background: #f44336;
    padding: 0px 5px;
    border-radius: 5px;
    font-size: 11px;
}

.data-chat {
    height: 20px;
    line-height: 20px;
    padding-right: 10px;
    font-size: 10px;
    text-align: right;
    color: #34495e;
}

.text-active-ntf {
    text-align: center;
    font-size: 13px;
    width: 190px;
    margin: 0 auto;
    padding: 15px;
    color: #e74c3c;
    font-weight: 600;
}

/*=====  End of STILE CHAT  ======*/
.notifications .item-text {
    height: 60px;
    text-align: center;
    padding-top: 10px;
    -webkit-line-clamp: 6;
}

/*==================================================
=            Stile modal inserisci home            =
==================================================*/
.label-modal-inserisci {
    text-align: left;
    color: #2c3e50;
    font-size: 18px;
}

.label-modal-inserisci i {
    margin: 0px 20px 0px 25px;
    color: #c0392b;
}

/*=====  End of Stile modal inserisci home  ======*/
/*==================================================
=            Stile prmeium dettagli utente         =
==================================================*/
#livello_app_u {
    font-weight: bold;
}

#end_premium_app {
    font-size: 12px;
    line-height: 24px;
}

/*=====    Stile prmeium dettagli utente    ======*/
.span-tot-strao {
    text-transform: capitalize;
    font-weight: bold;
}

/*===========================================================
=            Noitifica nuovo messaggio chat home            =
===========================================================*/
.notifica-chat {
    opacity: 1;
    height: 0px;
    width: 60%;
    left: 50%;
    bottom: 55px;
    position: fixed;
    transform: translate(-50%, -20%);
    border-radius: 100px;
    z-index: 22999;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    color: white;
    overflow: hidden;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

.notifica-chat-attiva {
    opacity: 1 !important;
    height: 40px !important;
    background: #ff3b30 !important;
}

/*=====  End of Noitifica nuovo messaggio chat home  ======*/
/*============================================
=            VIEW RECUPERO RIPOSO            =
============================================*/
.span-tot-strao {
    text-transform: capitalize;
    font-weight: bold;
}

.apri {
    border: 1px solid #e6e6e8;
    background: #f8f8fa;
    padding: 4px;
    border-radius: 4px;
    margin-left: -45px;
    font-size: 11px;
    color: #c0392b;
}

.item-title-rec-day {
    font-size: 16px;
    font-weight: bold;
    color: #292929;
    text-align: center;
}

.item-title-rec-day-recuperato {
    font-size: 13px;
    font-weight: bold;
    color: #292929;
}

.label-rec-day {
    font-size: 10px;
    margin-right: 5px;
    color: #7e7e83
}

.li-recuperato {
    background: rgba(255, 87, 34, 0.12);
}

/* Active/tapped state */
.apri.active-state {
    background: #ececef;
}

#rec-day-assenza {

    width: 165px;
    margin: 0 auto;
    max-height: 0;
    overflow: hidden;

    -webkit-transition: max-height 0.8s;
    -moz-transition: max-height 0.8s;
    -o-transition: max-height 0.8s;
    -ms-transition: max-height 0.8s;
    transition: max-height 0.8s;
}

.titolo-rec-day-assenza {
    height: 25px;
    line-height: 38px;
    font-size: 12px;
    padding: 3px;
    text-align: center;
    color: rgb(192, 57, 43);
}

.form-checkbox input[type=checkbox]:checked~i,
label.label-checkbox input[type=checkbox]:checked+.item-media i.icon-form-checkbox,
label.label-checkbox input[type=radio]:checked+.item-media i.icon-form-checkbox {
    background-color: #c0392b;
}

.item-title-rec-rip {
    font-size: 15px;
    color: rgb(0, 0, 0);
    font-weight: bold;
}

.input-assenze-date {
    width: 122px;
    position: absolute;
    right: 20px;
}

.input-assenze-date input[type=date] {
    width: 120px;
    height: 49px;
    line-height: 49px;
    color: #c0392b;
}

.label-asseze-date {
    font-size: 15px !important;
}

.label-g-a-date {
    width: 70%;
    height: 50px;
    margin-left: 15px;
    float: left;
}

.loader-rec {
    display: block;
    margin: 0 auto;
    height: 55px;
}

/*=====  End of VIEW RECUPERO RIPOSO  ======*/
#no-rec {
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: none;
}

#no-rec-recuperati {
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: none;
}

/*===========================================================
=            View Riepilogo Assenze da ver. 3.5             =
===========================================================*/
.ul-ass {
    list-style: none;
    /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.ul-ass li {
    height: 60px;
    border-bottom: 1px solid #E1E0E3;
}

.ul-ass li:last-child {
    border-bottom: none;
}

.label-ass {
    width: 150px;
    float: left;
    height: 60px;
    line-height: 60px;
}

.label-ass:active {
    -webkit-tap-highlight-color: red;
}

.dati-ass {
    width: 170px;
    float: right;
    height: 60px;
    text-align: center;
}

.dati-ass-singolo {
    width: 40%;
    float: left;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.label-ass-singolo {
    width: 60%;
    float: left;
    height: 60px;
    line-height: 60px;
}

.box-num {
    width: 55px;
    float: right;
    height: 60px;
}

.separatore-li-ass {
    content: "";
    display: inline-block;
    float: right;
    width: 0px;
    height: 27px;
    border-left: 1px solid #E1E0E3;
    padding: 0;
    margin-top: 10px;
}

.box-cont {
    float: left;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #c0392b;
}

.box-label {
    float: left;
    width: 100%;
    height: 10px;
    font-size: 8px;
    line-height: 10px;
}

.link-ass {
    color: #6d6d72;
}

.label-ass i {
    color: #c0392b;
    margin: 0 5px;
}

.label-ass-singolo i {
    color: #c0392b;
    margin: 0 5px;
}

.num-bold {
    font-weight: bold;
}

.badge-ass {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: #c44538;
    border-radius: 7px;
    border: 1px solid #e6e6e8;
    padding: 4px 10px 4px;
    display: inline-block;
    margin: 11px 15px 0 0;
    background-color: rgba(239, 239, 244, 0.42);
}

.label-ass-top {
    height: 40px;
    width: 100%;
    float: left;
    line-height: 45px;
}

.label-ass-bot {
    height: 15px;
    width: 100%;
    float: left;
    line-height: 15px;
    font-size: 10px;
    text-align: center;
    color: #c0392b;
}

.link-indennita {
    display: block;
    color: #6d6d72;
}

.red_bold {
    color: #e74c3c !important;
    font-weight: bold;
}

#scala-strao {
    height: 0px;
    overflow: hidden;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

.bg_riposo_compensativo {
    background: rgba(255, 235, 238, 0.31);
    color: #e71e18;
}

/*=====  End of View Riepilogo Assenze da ver. 3.5   ======*/
/*==============================================
=            View Gestione Turnario            =
==============================================*/

/*=====  End of View Gestione Turnario  ======*/
/*=============================================================
=            Cerchio ok nella registrazione utente            =
=============================================================*/

.circle-loader {
    margin: 0 0 30px 10px;
    border: 4px solid rgba(0, 0, 0, 0.2);
    border-left-color: #ffffff;
    animation-name: loader-spin;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.circle-loader,
.circle-loader:after {
    border-radius: 50%;
    width: 8em;
    height: 8em;
}

.load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #ffffff;
    transition: border 500ms ease-out;
}

.checkmark {
    display: none;
}

.checkmark.draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
}

.checkmark:after {
    opacity: 1;
    height: 4em;
    width: 2em;
    transform-origin: left top;
    border-right: 4px solid #ffffff;
    border-top: 4px solid #ffffff;
    content: "";
    left: 2em;
    top: 4em;
    position: absolute;
}

@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 2em;
        opacity: 1;
    }

    40% {
        height: 4em;
        width: 2em;
        opacity: 1;
    }

    100% {
        height: 4em;
        width: 2em;
        opacity: 1;
    }
}

/*=====  End of Cerchio ok nella registrazione utente  ======*/
/*==============================================================
=            Media Query per iphone 5s e 6 con zoom            =
==============================================================*/
@media only screen and (max-device-width: 320px) {
    .col-33-ass {
        width: 120px;
    }

    .select-box-idenn select {
        margin-left: 1px;
        min-width: 0px;
    }

    .titolo_view_riepilogo {
        font-size: 10px;
        text-transform: uppercase;
        text-overflow: ellipsis;
    }

    .row-riep-strao select {
        margin-left: 1px;
        min-width: 0px;
    }

    #box-rep-ass {
        width: 310px;
        margin-left: -14px;
        border-radius: 0px;
    }

    .label-ass {
        font-size: 12px;
        width: 136px;
    }

    span.text-size {
        font-size: 11px
    }

    .label-asseze-date {
        font-size: 12px !important;
    }
}

/*=====  End of Media Query per iphone 5s e 6 con zoom  ======*/

#turnario_select {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #efeff4;
    padding: 10px;
}

.tutorial_turnario {
    width: 95%;
    margin: 0 auto;
    margin-top: -25px;
    margin-bottom: 30px;
    text-align: center;
    color: #7f8c8d;
    font-size: 12px;
}

.hr_turnario {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #bdbdc1;
    margin: 1em 0;
    padding: 0;
}

div#ver-app {
    margin-right: 10px;
}

.title-top-privacy {
    width: 100%;
    height: 100px;
    text-align: center;
    font-weight: 600;
    color: rgb(192, 57, 43);
    margin-top: 50px;
    font-size: 25px;
}

.nota_gdpr {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 220px;
    margin-top: -110px;
    margin-left: -150px;
    /* background: rgba(0, 0, 0, 0.65); */
    text-align: center;
    /* color: #FFFFFF; */
    padding-top: 15px;
}

/* Box per notifiche in HOME */
#box-notifica-home {
    display: none;
    background: red;
    width: 90%;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
    background: #F44336;
    border-radius: 1px;
    text-align: center;
    text-decoration: none;
    color: #2C3E50;
}

#box-notifica-home a {
    text-decoration: none;
}

#titolo-box-notifica-home {
    height: 30px;
    background: #fdcb6e;
    line-height: 30px;
    font-weight: bold;
}

#messaggio-box-notifica-home {
    padding: 10px;
    background: #ffeaa7;
}

.notifications .notification-item {
    background: #ffeaa7;
}

.notifications .item-title-row:before {
    background: #fdcb6e;
}

.notifications .item-title-row {
    color: #C0392B;
}

.notifications .item-title {

    width: 100%;
    text-align: center;
}

html.ios-gt-8 .notifications .item-title {
    font-weight: bold !important;
}

.notifications li.notification-item {
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12)
}

/* View Turno multiplo */
.info-schema-turno-multiplo {
    margin: 0 auto;
    margin-top: -25px;
    margin-bottom: 30px;
    text-align: center;
    color: #343434;
    font-size: 13px;
}

.info-schema-turno-multiplo strong {
    color: #2c3e50;
}

#li-agg-multiplo {
    height: 0px;
    overflow: hidden;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

/* Colori etichette turni */
.color-base {
    color: #2ECC71 !important;
    font-weight: bold;
}

.color-ambra {
    color: #fec007 !important;
    font-weight: bold;
}

.color-arancione {
    color: #fe9800 !important;
    font-weight: bold;
}

.color-azzurro {
    color: #03a8f3 !important;
    font-weight: bold;
}

.color-blu {
    color: #2196f2 !important;
    font-weight: bold;
}

.color-ciano {
    color: #00bbd3 !important;
    font-weight: bold;
}

.color-giallo {
    color: #feea3b !important;
    font-weight: bold;
}

.color-grigio {
    color: #9e9e9e !important;
    font-weight: bold;
}

.color-indaco {
    color: #3f51b4 !important;
    font-weight: bold;
}

.color-lime {
    color: #ccdb39 !important;
    font-weight: bold;
}

.color-marrone {
    color: #795548 !important;
    font-weight: bold;
}

.color-rosa {
    color: #e81e63 !important;
    font-weight: bold;
}

.color-rosso {
    color: #f44336 !important;
    font-weight: bold;
}

.color-verde {
    color: #4cae50 !important;
    font-weight: bold;
}

.color-verde_acqua {
    color: #009688 !important;
    font-weight: bold;
}

.color-viola {
    color: #9c27af !important;
    font-weight: bold;
}

.etichetta-after {
    color: #fff !important;
    padding: 2px 5px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 600;
}

.cane {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    background: 0 0;
    border-radius: 0;
    box-shadow: none;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 43px;
    color: #000;
    font-size: 17px;
    font-family: inherit
}

.input_mese {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    background: 0 0;
    border-radius: 0;
    box-shadow: none;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 43px;
    color: #000;
    font-size: 17px;
    font-family: inherit;
}

/* gestione strao */
.oreMinBox {
    float: right;
    height: 44px;
    width: 105px;
    padding-top: 4px;
}

.oreMinBox input[type=number] {
    width: 45px;
    height: 40px;
    border: 1px solid #E1E0E3;
    background: #FCFCFC;
    text-align: center;
    color: #C0392B;
    display: inline-block;
    font-size: 18px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

.oreMinBox span {
    font-size: 18px;
}

.fakeLoad {
    background: #FFFFFF;
    padding: 15px 0;
}

.fakeLoadFine {
    display: block;
    text-align: center;
    margin: 5px 0px !important;
    padding-top: 10px !important;
}

#resultTag {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    border: 2px dashed #ece5e5;
}

.rowTag {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    padding-top: 20px;
}

.li-tag {
    padding: 20px;
}

#form_data_turnario .chip {
    font-size: 13px;
    background: rgba(62, 184, 242, 0.82);
    margin-right: 10px;
}

#schemi-star .chip {
    font-size: 12px;
    background: rgba(62, 184, 242, 0.82);
    margin-right: 10px;
}

.title-tag {
    color: #7f8c8d;
    font-weight: 400;
    margin-top: -10px;
    text-align: center;
}

#form_add_turno_multiplo .chip {
    font-size: 13px;
    background: rgba(62, 184, 242, 0.82);
    margin-right: 10px;
}

progress {
    height: 8px;
    background-color: #ffffff;
    border: 0;

}

progress::-webkit-progress-bar {
    background-color: #efeff4;
    border-radius: 8px;
}

progress::-webkit-progress-value {
    background-color: #3eb8f2;
    border-radius: 8px;
}

#spazioDisponibile {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
}